Bug 1473913 - [RFE] SSH keys deployed per user
[RFE] SSH keys deployed per user
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
6.3.0
Unspecified Unspecified
medium Severity medium (vote)
: GA
: --
Assigned To: Marek Hulan
Jitendra Yejare
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-22 06:00 EDT by Marek Hulan
Modified: 2018-02-21 12:30 EST (History)
6 users (show)

See Also:
Fixed In Version: foreman-1.15.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-21 12:30:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 19998 None None None 2017-07-22 06:00 EDT

  None (edit)
Description Marek Hulan 2017-07-22 06:00:25 EDT
Hey,

In the release notes for Foreman 1.15 is a new feature listed: SSH keys deployed per user.
I would ask how this feature can be used.

[[https://theforeman.org/manuals/1.15/index.html#Releasenotesfor1.15]]
Comment 1 Marek Hulan 2017-07-22 06:00:30 EDT
Created from redmine issue http://projects.theforeman.org/issues/19998
Comment 2 Marek Hulan 2017-07-22 06:00:50 EDT
Upstream bug assigned to mhulan@redhat.com
Comment 6 Lukas Zapletal 2017-08-09 07:50:45 EDT
This is a feature, should be covered by QA?
Comment 7 Sachin Ghai 2017-08-30 08:11:53 EDT
Yeah.. assigned to Jitendra Yejare as he is testing out this feature.
Comment 8 Jitendra Yejare 2017-10-17 05:26:31 EDT
This bug/RFE is an entirely new feature for which I have filed bugs and I have created tracker for that- > https://bugzilla.redhat.com/show_bug.cgi?id=1493109

It has a blocker bug that says the functionality is missing from CLI end and hence I won't verify this RFE until that bug is verified.
Comment 9 Jitendra Yejare 2017-11-21 08:50:06 EST
Verified !

@ Satellite 6.3 snap 25


All the technical bugs of a tracker mentioned in comment 8 have been verified. Only the document tracker bug is open. Which is out of the scope of this bug.

Hence changing the bug status to Verified.
Comment 10 Bryan Kearney 2018-02-21 12:30:32 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.